Docs

Trimiteți un eveniment de test semnat la URL-ul webhook-ului

  • În sandbox

În cuvinte simple

Trimite un eveniment de test semnat la adresa webhook-ului.
POST
/webhook/test

Corpul are event_id, type (întotdeauna test), occurred_at și message, semnat ca un eveniment de stare. Nu raportează nicio factură. Începând cu 0.16.0, orice parametru de interogare primește 400.

Autorizare

apiKey
headerAuthorizationBearer <token>

Trimiteți cheia ca token de tip bearer: Authorization: Bearer <your-api-key>. Starea serviciului este singurul apel care nu necesită cheie.

Corpul răspunsului

Ce a răspuns punctul final al partenerului.

application/json
  1. response
delivered*boolean
http_status*integer|null
duration_ms*integer
curl -X POST "https://example.com/webhook/test" \  -H "Authorization: Bearer <your-api-key>"
{  "delivered": true,  "http_status": 0,  "duration_ms": 0}